Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Hyderbad
From: Nashwan Ali Qaid Hadan <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jun 2019 20:59:34 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

24 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Nashwan Ali Qaid Hadan

(3/5)

I have been working since I was 15 yours old , I worked as an employee in A shop I worked as Driver I also worked as A manager and salesperson for an electronics store I worked as salesman at school Etc. I love to work and to have my whole time full I do not like wasting time thinking. I am now in India Hyderbad three years Ago I learned a lot of this life and I know who I am.
View Attached CV

Key Skills English,Arabc and English ,indai not to much ,no,salesman,no

Exp
Fresher

CTC
0.0

Location
Hyderbad

Not Able to View Details? Learn More

Shortlist

Reject

Education
MBA
Osama university
BCA
Osmania University

Contact Details
Mobile: 7330800105
Landline: Not Specified

Prefers Delhi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem